/* Class = "NSWindow"; title = "Panel"; ObjectID = "5"; */
"5.title" = "Paneeli";

/* Class = "NSTabViewItem"; label = "Info"; ObjectID = "9"; */
"9.label" = "Tietoja";

/* Class = "NSComboBox"; ibShadowedToolTip = "Buffer size in samples"; ObjectID = "31"; */
"31.ibShadowedToolTip" = "Puskurikoko näytteinä";

/* Class = "NSTabViewItem"; label = "Streams"; ObjectID = "35"; */
"35.label" = "Äänivirrat";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "40"; */
"40.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "41"; */
"41.title" = "Ei mikään";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "44"; */
"44.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "45"; */
"45.title" = "Ei mikään";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "50"; */
"50.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "51"; */
"51.title" = "Ei mikään";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "54"; */
"54.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "55"; */
"55.title" = "Ei mikään";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "111"; */
"111.ibShadowedIsNilPlaceholder" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Channel"; ObjectID = "156"; */
"156.headerCell.title" = "Kanava";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "158"; */
"158.headerCell.title" = "Tyyppi";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "164"; */
"164.ibShadowedIsNilPlaceholder" = "-";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "174"; */
"174.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Manufacturer:"; ObjectID = "175"; */
"175.title" = "Valmistaja:";

/* Class = "NSTextFieldCell"; title = "Name / Port:"; ObjectID = "176"; */
"176.title" = "Nimi / Portti:";

/* Class = "NSTextFieldCell"; title = "Manufacturer"; ObjectID = "177"; */
"177.title" = "Valmistaja";

/* Class = "NSTextFieldCell"; title = "IO Buffer Size:"; ObjectID = "178"; */
"178.title" = "IO-puskurin koko:";

/* Class = "NSTextFieldCell"; title = "Nominal Sample Rate:"; ObjectID = "179"; */
"179.title" = "Nimellinen näytetajuus:";

/* Class = "NSTextFieldCell"; title = "Admissible Buffer Sizes:"; ObjectID = "180"; */
"180.title" = "Hyväksyttävät puskurikoot:";

/* Class = "NSTextFieldCell"; title = "IO Buffer Size Range"; ObjectID = "183"; */
"183.title" = "IO-puskurin koon raja";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "184"; */
"184.title" = "Nimi";

/* Class = "NSTextFieldCell"; title = "Starting Channel"; ObjectID = "185"; */
"185.title" = "Alkukanava";

/* Class = "NSTextFieldCell"; title = "Starting Channel:"; ObjectID = "186"; */
"186.title" = "Alkukanava:";

/* Class = "NSTextFieldCell"; title = "Device Connected:"; ObjectID = "188"; */
"188.title" = "Laite yhdistetty:";

/* Class = "NSTextFieldCell"; title = "Connected"; ObjectID = "190"; */
"190.title" = "Yhdistetty";

/* Class = "NSTextFieldCell"; title = "Physical Stream Format:"; ObjectID = "192"; */
"192.title" = "Fyysisen virran muoto:";

/* Class = "NSTextFieldCell"; title = "Audio Stream:"; ObjectID = "194"; */
"194.title" = "Äänivirta:";

/* Class = "NSTextFieldCell"; title = "Logical Stream Format:"; ObjectID = "195"; */
"195.title" = "Loogisen virran muoto:";

/* Class = "NSTextFieldCell"; title = "Data Source:"; ObjectID = "196"; */
"196.title" = "Tietolähde:";
